/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0); outline: none !important;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{margin-top:27px; margin-right: 27px;}
        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#fff;}
        #cboxTitle{position:absolute; bottom:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; left:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:0; left:0; margin-top: 0; width:50%; height:100%; text-indent:-9999px; background: transparent url(cbox-images/blank.gif) no-repeat;}
        #cboxPrevious:hover{background:url(cbox-images/arrow-prev.png) no-repeat left 50%;}
        #cboxNext{position:absolute; top:0; right:0; margin-top: 0; width:50%; height:100%; text-indent:-9999px; background: transparent url(cbox-images/blank.gif) no-repeat;}
        #cboxNext:hover{background:url(cbox-images/arrow-next.png) no-repeat right 50%;}
        #cboxLoadingOverlay{background:#fff;}
        #cboxLoadingGraphic{background:url(cbox-images/loading.gif) no-repeat center center;}
        #cboxClose{z-index: 9999; position:absolute; top:-27px; right:-27px; display:block; width:54px; height:54px; font-size: 14px; color: #ffffff; font-weight: bold; background-color: #1f6dbf; line-height: 54px; text-align: center; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
        #cboxClose:hover{background-color: #297bd0;}
